<?xml version="1.0" encoding="UTF-8" ?>
<KSLang version="1.0">
    <Menus>
        <Menu Name="IDR_FILELIST_MENU" Type="Bar">
            <Menu Text="1">
                <Item ID="IDM_OPENDIR" Text="打开所在文件夹(&amp;O)" />
                <Item ID="IDM_REMOVEFROMLIST" Text="从列表中移除(&amp;R)" />
                <Item ID="IDM_CLEARFILE" Text="清除文件(&amp;C)" />
                <Separator />
                <Item ID="IDM_SELALL" Text="全选(&amp;A)" />
                <Item ID="IDM_UNSEL" Text="反向选择(&amp;U)" />
            </Menu>
        </Menu>
    </Menus>
    <Strings>
        <Item ID="IDS_FILENAME" Text="全选/全不选" />
        <Item ID="IDS_FILESIZE" Text="大小(共 %s)" />
        <Item ID="IDS_CLEARFLAG" Text="清除状态" />
        <Item ID="IDS_MSG_ERROR" Text="错误" />
        <Item ID="IDS_INPUT_ERROR_NOONE" Text="请选择要清除的文件。" />
        <Item ID="IDS_CLEAR_SUCCESS" Text="清除成功" />
        <Item ID="IDS_CLEAR_FAILED" Text="清除失败" />
        <Item ID="IDS_CLEAR_REBOOT" Text="重启后清除" />
        <Item ID="IDS_NOFINDTRASHFILE" Text="没有在你的电脑上发现垃圾文件！！" />
        <Item ID="IDS_TEXT_COMPONENT_NAME" Text="垃圾文件清理" />
        <Item ID="IDS_TEXT_COMPONENT_DESC" Text="清理您计算机中的无用文件" />
        <Item ID="IDS_INTRODUCTION" Text="上网冲浪或电脑使用时，会产生许多临时文件与历史记录文件，长期以久，相当耗费硬盘空间，使用此功能，能有效地清除垃圾文件，为您的硬盘腾出更多的空间。" />
        <Item ID="IDS_RC_FAILED_ALLOCMEMORY" Text="内存分配失败！！" />
        <Item ID="IDS_RC_FAILED_NOFILE" Text="没有找到配置文件！！" />
        <Item ID="IDS_RC_FAILED_INVALID_FILE" Text="无效的配置文件，可能已被非法修改！！" />
        <Item ID="IDS_RC_FAILED_READFILE" Text="无法读取配置文件！！" />
        <Item ID="IDS_RC_FAILED" Text="读取配置文件遇到未知的错误！！" />
        <Item ID="IDS_RC_SUCCESS" Text="读取配置文件成功！！" />
        <Item ID="IDS_OTHER" Text="其它" />
        <Item ID="IDS_FILECOUNT" Text="文件名 (共 %d 个)  " />
        <Item ID="IDS_GROUP_FORMAT" Text="%s ( %d 个文件)" />
        <Item ID="IDS_CHOICE_DIR" Text="选择文件夹" />
        <Item ID="IDS_CLEARRESULT" Text="垃圾文件清除成功：&#x0A;共清除文件( %d个)，释放磁盘空间( %s)。&#x0A;其中清除成功( %d个)，需要重启后清除( %d个)，清除失败( %d个)。 " />
        <Item ID="IDS_SEL_ALL" Text="全选" />
        <Item ID="IDS_SEL_NONE" Text="全不选" />
        <Item ID="IDS_CLEARRESULT_NEW" Text="垃圾文件清除成功：&#x0A;共清除文件( %d个)，释放磁盘空间( %s)。" />
    </Strings>
    <Dialogs>
        <Dialog Name="IDD_MAIN_DIALOG">
            <Item ID="IDC_DIRECTORYLIST" Text="List1" />
            <Item ID="IDC_FILELIST" Text="List2" />
            <Item ID="IDC_SELALL" Text="全选" />
            <Item ID="IDC_RESCAN" Text="重新扫描" />
            <Item ID="IDOK" Text="OK" />
            <Item ID="IDC_CLEARFILE" Text="清除文件" />
            <Item ID="IDC_MAIN_CANCEL" Text="退出" />
            <Item ID="IDC_TOOLHELP_STATIC" Text="右键点击列表中的文件项可以进行更多高级操作" />
            <Item ID="IDS_FILENAME" Text="OK" />
        </Dialog>
        <Dialog Name="IDD_PROCESS_DIALOG">
            <Item ID="IDC_PROGRESS" Text="Progress1" />
            <Item ID="IDC_TITLE_STATIC" Text="正在清理垃圾文件，请稍候 ..." />
        </Dialog>
        <Dialog Name="IDD_MAIN_DIALOG," />
        <Dialog Name="IDD_PROCESS_DIALOG," />
    </Dialogs>
    <Fonts>
	<Font id="1" Face="宋体" CharSet="GB2312" Size="12" Default="true" />
	<Font id="2" Face="宋体" CharSet="GB2312" Size="12" Bold="true"/>
	<Font id="3" Face="宋体" CharSet="GB2312" Size="14" Bold="true"/>
	<Font id="4" Face="宋体" CharSet="GB2312" Size="18" Bold="true"/>
    </Fonts>
    <FontMgr>
	<FontMap Default="true">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
	<FontMap os="WindowsVista">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
    </FontMgr>
</KSLang>
